Subject: Re: bug#58980: 29.0.50; Mouse wheel scroll twitches up sometimes when I scroll down
From: Po Lu <[email-masked]>
To: Mickey Petersen <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Nov 2022 19:30:15 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Mickey Petersen <[email-masked]> writes:

> I can confirm that this fix now resolves both the regression and the
> original issue.
>
> I'll keep you posted if I discover any other oddities. (Pixel scroll
> precision mode also works fine, by the way!)

Thanks for testing.  Please be sure to report any future issues here, as
we want Emacs 29 to be released with wheel movement working everywhere,
including on odd hardware setups that I cannot test myself (my guess is
that you use a trackpad to move the pointer but a mouse wheel to scroll,
or have some integrated keyboard-trackpad device.)

With that, I'm closing this bug.